Question

3
Replies
231
Views
meera008 Member since 2009 7 posts
Cognizant
Posted: 1 year ago
Last activity: 1 year 10 months ago
Closed

IE Compatibility mode - support in 7.4

Is compatibility mode supported at all in Pega 7.4? Please advise.

There are non-Pega legacy applications which run on compatibility mode and hence Pega applications also have to run on the same browser setting.

Pega Platform
Moderation Team has archived post
Share this page LinkedIn